Advanced search  

News:

cpg1.5.46 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter recently discovered vulnerabilities. It is important that all users who run version cpg1.5.44 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Текущая версия 1.5.46 [stable]  (Read 6335 times)

0 Members and 1 Guest are viewing this topic.

Makc666

  • Moderator
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 1608
  • Русский (ISO-8859-1) - Russian - Русский (Windows)
    • Makc's home page
Текущая версия 1.5.46 [stable]
« on: March 13, 2010, 08:33:30 pm »

Текущая версия 1.5.46 [stable]

Рекомендую всем подписаться на эту тему.

И вот на этот раздел forum.coppermine-gallery.net > No Support > Announcements

P.S. Пользователи, использующие PHP 4, прочитайте эту тему.
« Last Edit: September 12, 2017, 04:33:21 pm by Makc666 »
Logged

Makc666

  • Moderator
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 1608
  • Русский (ISO-8859-1) - Russian - Русский (Windows)
    • Makc's home page

cpg1.5.12 выпуск системы безопасности - обязательное обновление!
+ 02 января 2011
Команда разработчиков Coppermine выпускает обновление для системы безопасности Coppermine с целью борьбы с недавно обнаруженной уязвимостью. Важно, чтобы все пользователи, которые используют версию cpg1.5.10 или ниже, обновились до последней версии, как только это будет возможно.

[подробнее (на английском)]
« Last Edit: December 13, 2011, 12:55:00 pm by Makc666 »
Logged

Makc666

  • Moderator
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 1608
  • Русский (ISO-8859-1) - Russian - Русский (Windows)
    • Makc's home page

cpg1.5.14 плановый выпуск - обновление рекомендуется
+ 01 августа 2011
Команда разработчиков Coppermine выпускает обновление для Coppermine, чтобы исправить несколько незначительных ошибок. Все исправления, не являются критическими для безопасности, так что если ваша галерея работает нормально с cpg1.5.12, вам не нужно производить обновление. Если вы используете версию старее чем cpg1.5.12,  то вам необходимо обновиться до последней версии как можно быстрее из-за соображений безопасности!

[подробнее (на английском)]
« Last Edit: December 13, 2011, 12:54:50 pm by Makc666 »
Logged

Makc666

  • Moderator
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 1608
  • Русский (ISO-8859-1) - Russian - Русский (Windows)
    • Makc's home page

cpg1.5.16 выпуск системы безопасности - обязательное обновление!
+ 01 сентября 2011
Команда разработчиков Coppermine выпускает обновление для системы безопасности Coppermine с целью борьбы с недавно обнаруженной уязвимостью. Важно, чтобы все пользователи, которые используют версию cpg1.5.14 или ниже, обновились до последней версии, как только это будет возможно.

[подробнее (на английском)]
Logged

Makc666

  • Moderator
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 1608
  • Русский (ISO-8859-1) - Russian - Русский (Windows)
    • Makc's home page

cpg1.5.20 выпуск системы безопасности - обязательное обновление!
+ 29 марта 2012
Команда разработчиков Coppermine выпускает обновление для системы безопасности Coppermine с целью борьбы с недавно обнаруженной уязвимостью. Важно, чтобы все пользователи, которые используют версию cpg1.5.18 или ниже, обновились до последней версии, как только это будет возможно.

[подробнее (на английском)]
Logged

Makc666

  • Moderator
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 1608
  • Русский (ISO-8859-1) - Russian - Русский (Windows)
    • Makc's home page

cpg1.5.24 плановый выпуск - обновление рекомендуется
+ 22 мая 2013
Команда разработчиков Coppermine выпускает обновление для Coppermine, чтобы исправить несколько незначительных ошибок. Все исправления, не являются критическими для безопасности, так что если ваша галерея работает нормально с cpg1.5.20 или cpg1.5.22, вам не нужно производить обновление. Если вы используете версию старее чем cpg1.5.20,  то вам необходимо обновиться до последней версии как можно быстрее из-за соображений безопасности!

[подробнее (на английском)]
Logged

Makc666

  • Moderator
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 1608
  • Русский (ISO-8859-1) - Russian - Русский (Windows)
    • Makc's home page
Текущая версия 1.5.36 [stable]
« Reply #6 on: July 09, 2015, 11:40:33 pm »

cpg1.5.36 выпуск системы безопасности - обязательное обновление!
+ 07 мая 2015
Команда разработчиков Coppermine выпускает обновление для системы безопасности Coppermine с целью борьбы с недавно обнаруженной уязвимостью. Важно, чтобы все пользователи, которые используют версию cpg1.5.36 или ниже, обновились до последней версии, как только это будет возможно.

[подробнее (на английском)]
Logged
Pages: [1]   Go Up
 

Page created in 0.033 seconds with 22 queries.